qanda.title.level3.properties
Prev | Property Sets | Next

## qanda.title.level3.properties

qanda.title.level3.properties — Properties for level-3 qanda set titles

## Synopsis

    <xsl:attribute-set name="qanda.title.level3.properties">
      <xsl:attribute name="font-size">
        <xsl:value-of select="$body.font.master * 1.44"></xsl:value-of>
        <xsl:text>pt</xsl:text>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

The properties of level-3 qanda set titles.

Prev | Up | Next
qanda.title.level2.properties | Home | qanda.title.level4.properties